.site-template .woocommerce {
	padding : 2em 0;

}

.woocommerce-info,
.woocommerce-message {
	font-weight      : 400;
	font-size        : 0.9375rem;
	outline          : none !important;
	background-color : #ffffff;
	margin-bottom    : 0 !important;
	color            : var(--e-global-color-secondary);
	border-top-color : var(--e-global-color-accent);
	font-family      : var(--e-global-typography-secondary-font-family), Sans-serif;
}

.woocommerce-error {
	font-weight      : 400;
	font-size        : 0.9375rem;
	outline          : none !important;
	background-color : #ffffff;
	margin-bottom    : 0 !important;
	color            : var(--e-global-color-secondary);
	font-family      : var(--e-global-typography-secondary-font-family), Sans-serif;
}

.woocommerce-info a,
.woocommerce-error a,
.woocommerce-message a {
	font-size : 0.8375rem;
	color     : var(--e-global-color-accent);
}

.woocommerce-info::before,
.woocommerce-message::before {
	color : var(--e-global-color-accent);
}

.woocommerce-message::after {
	content     : "Cacher" !important;
	font-weight : 600;
	cursor      : pointer;
}

a.button.wc-forward,
a.button.wc-backward {
	font-weight      : 400 !important;
	border-radius    : 0 !important;
	font-size        : 1rem !important;
	text-transform   : none !important;
	color            : var(--e-global-color-ab7a154) !important;
	background-color : var(--e-global-color-accent) !important;
	font-family      : var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

a.button.wc-forward:hover,
a.button.wc-backward:hover {
	background-color : var(--e-global-color-accent) !important;
}


/*header cart*/
.woo-items {
	gap             : 1em;
	width           : 100%;
	display         : flex;
	flex-direction  : row;
	align-items     : center;
	justify-content : flex-end;
}

.woo-item {
	height          : 50px;
	width           : 80px;
	display         : flex;
	flex-direction  : column;
	align-items     : center;
	justify-content : center;
	color           : var(--menu-link-color);
}

.woo-item span:before {
	font-size : 1.5rem;
}

.woo-item {
	display         : flex;
	position        : relative;
	align-items     : center;
	justify-content : center;
}

.woo-item__img {
	height     : auto;
	max-width  : 100%;
	max-height : 24px;
	/*position: absolute;*/
	transition : all 0.5s ease-in-out;
}

/*.woo-item__img--c {*/
/*	opacity : 0;*/
/*}*/

/*.site-header.scrolled .woo-item__img--c {*/
/*	opacity : 1;*/
/*}*/

/*.site-header.scrolled .woo-item__img--w {*/
/*	opacity : 0;*/
/*}*/

.woo-item__subtitle {
	color       : #000;
	font-family : var(--e-global-typography-primary-font-family), sans-serif;
	font-size   : 15px;
	font-style  : normal;
	font-weight : 500;
	line-height : normal;
}

.woo-item-cart-counter {
	top              : -4px;
	right            : -16px;
	width            : 25px;
	height           : 25px;
	color            : #fff;
	display          : flex;
	font-weight      : 600;
	border-radius    : 50%;
	font-size        : .65rem;
	position         : absolute;
	align-items      : center;
	justify-content  : center;
	/*background-color : var(--e-global-color-accent);*/
	font-family      : var(--e-global-typography-secondary-font-family), Sans-serif;
}

/*header cart*/


/*form*/

/* override Astra article image shadow */
.ast-article-single figure,
.ast-article-single img:not(figure img) {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}

.site-template .woocommerce form .form-row {
	gap             : 0;
	display         : flex;
	padding         : 0 !important;
	flex-direction  : column;
	justify-content : flex-end;
	margin          : 0 0 0.5em 0 !important;
}

.site-template .woocommerce form .form-row label {
	color       : var(--e-global-color-primary);
	font-family : var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.site-template .woocommerce form .form-row input,
.site-template .woocommerce form .form-row select {
	font-family   : var(--e-global-typography-secondary-font-family), Sans-serif;
}

.site-template .woocommerce form button.button {
	height           : 3rem;
	font-weight      : 400 !important;
	margin           : 1.5em auto !important;
	font-size        : 1.0625rem !important;
	line-height      : 1.0625rem !important;
	color            : white !important;
	background-color : #1589c3 !important;
	width: 100% !important;
	border-radius: 10px !important;
	padding: 16px 32px !important;
	font-family      : var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.site-template .woocommerce form button.button:hover {
	background-color : var(--e-global-color-accent) !important;
}

.ast-container .site-template.js-site-template.site-template--page {
	padding-top: 0px !important;
}

/*form*/


/*form : account - checkout */


/*RESPONSIVE*/

/*phone*/
@media (max-width : 767px) {
	.site-template .woocommerce form button.button {
		height     : unset !important;
		max-height : unset !important;
	}
}

/*tablet*/
@media (min-width : 768px) and (max-width : 1024px) {

}

/*mobile and tablet*/
@media (max-width : 1024px) {

	body.menu-opened .woo-item__img--c {
		opacity : 1 !important;
	}

	body.menu-opened .woo-item__img--w {
		opacity : 0 !important;
	}

	.js-cart-counter.woo-item-cart-counter {
		right : unset !important;
		left  : 115px !important;
	}

}

/*desktop*/
@media (min-width : 1025px) {

}

/*laptop 1*/
@media (min-width : 1025px) and (max-width : 1439px) {

}

/*laptop 2*/
@media (min-width : 1440px) and (max-width : 1700px) {

}

/*RESPONSIVE*/
